RRAMS PWD - Mobile Application - Bug #899

Realm DB encryption.
11/07/2024 04:46 PM - Jyoshna Behara

Status: Closed Start date: 11/07/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 11/07/2024 04:37 AM - Kalyan Derangula

- Status changed from New to In Progress

#2 - 14/07/2024 09:54 PM - Jyoshna Behara

- Status changed from In Progress to Ready for Prod

#3 - 23/07/2024 12:07 AM - Jyoshna Behara

- Status changed from Ready for Prod to Closed
